<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="instantaneity">Instânteneamente</item>
		<item id="fluency">Fluência</item>
		<item id="cache">Cachê</item>
		<item id="PTZ">PTZ</item>
		<item id="zoom">Zoom</item>
		<item id="focus">Foco</item>
		<item id="iris">Iris</item>
		<item id="zoomIn">Zoom +</item>
		<item id="zoomOut">Zoom -</item>
		<item id="focusIn">Foco +</item>
		<item id="focusOut">Foco -</item>
		<item id="irisIn">Iris +</item>
		<item id="irisOut">Iris -</item>
		<item id="preset">Preset</item>
		<item id="cruise">Tour</item>
		<item id="ptzSpeed">velocidade da PTZ:</item>
		<item id="x1">Tamanho original</item>
		<item id="x1Auto">Ajustada</item>
		<item id="auto">Auto</item>
		<item id="liveStart">Iniciar tempo real</item>
		<item id="liveStop">Parar tempo real</item>
		<item id="voiceOn">Habilitar áudio</item>
		<item id="voiceOff">Fechar áudio</item>
		<item id="startTalk">Inciar áudio bi-direcional</item>
		<item id="stopTalk">Parar áudio bi-direcional</item>
		<item id="takePic">Foto</item>
		<item id="startRec">Iniciar gravação</item>
		<item id="stopRec">Parar gravação</item>
		<item id="playRec">Iniciar gravação</item>
		<item id="3dOn">Iniciar zoom 3D</item>
		<item id="3dOff">Parar zoom 3D</item>
		<item id="mainStream">StreamPrinc</item>
		<item id="subStream">SubStream</item>
		<item id="thirdStream">Terc Stream</item>
		<item id="call">Chamar</item>
		<item id="startCruise">Iniciar Tour</item>
		<item id="stopCruise">Parar Tour</item>
		<item id="fullScreen">Tela cheia</item>
		<item id="sceneChg">Mudança de cena</item>
		<item id="clarityAbnml">Claridade anormal</item>
		<item id="colorAbnml">Anormalidade na cor</item>
		<item id="sensor">Sensor</item>
		<item id="motion">Detecção de movimento</item>
		<item id="trace">Pattern</item>
		<item id="scan">Scan</item>
		<item id="wiper">Limpador</item>
		<item id="light">Luz</item>
		<item id="savePosition">Salvar posição</item>
		<item id="confirmDeleteTip">Você tem certeza que deseja deletar esse preset?</item>
		<item id="successCall">Chamado com sucesso</item>
		<item id="failedCall">Falha ao chamar</item>
		<item id="successDel">Deletado com sucesso!</item>
		<item id="failedDel">Falha ao deletar!</item>
		<item id="successSave">Salvo com sucesso</item>
		<item id="failedSave">Falha ao salvar</item>
		<item id="successRun">Sucesso ao rodar!</item>
		<item id="failedRun">Falha ao rodar!</item>
		<item id="successStop">Parado com sucesso</item>
		<item id="failedStop">Falha ao parar</item>
		<item id="random">Scan aleatório</item>
		<item id="group">Grupo de scan</item>
		<item id="startTrace">Iniciar Pattern</item>
		<item id="stopTrace">Parar Pattern</item>
		<item id="loadingTip">O dispositivo está reiniciando...</item>
		<item id="standard">Padrão</item>
		<item id="smooth">Fluente</item>
		<item id="instant">Melhor</item>
		<item id="successLightOn">Ligar led IR</item>
		<item id="successLightOff">Desligar led IR</item>
		<item id="successLightAuto">Ligar IR automaticamente</item>
		<item id="DiskFull">O disco está cheio!</item>
		<item id="afMode">AF</item>
		<item id="successAutoFocus">Sucesso ao abrir o modo foco automático!</item>
		<item id="failedAutoFocus">Falha ao abrir o modo foco automático!</item>
		<item id="successManualFocus">Sucesso ao abrir o modo foco manual!</item>
		<item id="failedManualFocus">Falha ao abrir o modo foco manual!</item>
		<item id="zoomOut1">Zoom -</item>
		<item id="zoomIn1">Zoom +</item>
		<item id="oneKeyFocus">Foco chave</item>
        <item id="AZ">Lente</item>
	</items>
</languageInfo>
